table.program-grid {
    border-collapse: collapse;
}

table.program-grid .program-grid-item {
    /* border-width: 1px;
    border-style: solid; */
}

th.time-slot, th.venue-room {
    font-size: 120%;
    font-weight: bold;
    text-align: center;
}

.program-grid-empty {
    font-weight: bold;
    padding-right:1em;
    padding-top: 1ex;
    vertical-align: top;
    border-style: none;
    border-width: 0;
}

.program-grid-row-odd {
    background-color: #d0d0d0;
}

.program-item-odd {
    background-color: #d0d0d0;
}

.program-grid-item {
    vertical-align: top;
    padding: 1ex 1em 1em 1ex;
}

.program-item-title {
    font-variant: small-caps;
    font-size: 110%;
    font-weight: bold;
}


/*
.program-item-title a:visited, .program-item-title a:link {
    color: black;
    text-decoration: none;
    display:block;
}
*/

.program-item-title div {
    position: absolute;
    left: 500px;
    visibility: hidden;
    width: 30em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-size: 90%;
    border-style: solid;
    border-width: 1px;
    padding: 2px 4px 2px 4px;
}

.program-item-title:hover > div {
    visibility: visible;
    background-color:  #d0d000;
}

.program-item-participants {
    font-variant: normal;
    font-weight: normal;
}

.program-item-duration {
    font-style: italic;
}

.program-item-participant {
    text-indent: -1em;
    padding-left: 1em;
}
